Subject: Trainer Candidate - Abhishek Kumar Dixit
From: Abhishek Kumar Dixit <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 25 Feb 2021 14:37:43 -0500

| | Tech Support Test

Name | Abhishek Kumar Dixit
E-mail | [email-masked]
Phone Number | (91) 9599937520
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Mayur Vihar Phase 1

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tata Consultancy Services | Senior Process Associate | May 2019 | NA
Previous Employer 1 | HCl Technologies | Senior Analyst | July 2017 | NA
Previous Employer 2 | Wipro limited | Senior Associate | January 2017 | NA

If Selected, how much time do you need to join? | Anytime soon
Please briefly describe your work experience specifically in training? | I have been training my whole life towards my own career progression. I trained myself to talk to the customers, clients etc. Brushed up my own communication skills and learned a lot about the operation of telecommunications processes. During my own ongoing coaching, I decided to study towards management and got an opportunity to propose a kind of training module to the client named 'Baker Hughes'. It's old but a very unique relationship, I do share along with training.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | First of all there is no situation as I believe, it's all about managing your stakeholders as their satisfaction creates such dilemmas. Depending upon ones skills of handling stakeholders within a project maximize or minimize the chances of its occurrence. I remember the very first challenge I had while understanding my own colleagues, coming from different backgrounds and have different thought processes which I understood initially and solved at first hand by taking their inputs first until the last day of the project of graduation. Living in diversity & inclusion became a fun factor afterwards. Picking up right choices at the right time and handing them over to the right person like using some agile and lean methodologies made me win. We produced the best papers and hard work. Without keeping anyone notice I managed different team for different modules, project, internship, simulations and alot of them.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Customer gets value for money more over exceeding their expectations, not just the customer services.
Customer should get a quick response.
A kind of service which always takes care about the future outcomes by keeping the creatively problem solve techniques always in the middle.

What according to you makes you a good candidate for this position? | My experiences and expertise.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |